<div class="container">
    <div class="row">
        <div class="col-12 ms-home-container d-flex flex-column justify-content-center">
            <div>
                <h2 class="text-center px-3">Wellcome to your Adress Book</h2>
            </div>
            <div class="d-flex justify-content-center mt-5">
                <button 
                    class="btn btn-secondary m-1"
                    (click)="onLoginClick()">Log In</button>
                <button 
                    class="btn btn-outline-secondary m-1"
                    (click)="onSignupClick()">Sign Up</button>
            </div>
        </div>
    </div>
</div>
